body{
margin:0px;
padding:0px;
}
@media (max-width:1200px){
.copyright-wrapper{ width:100%;}

}
@media (min-width:800px) and (max-width:1024px) {
.online-product-box > p:nth-child(1):before{left: -50px !important;}
.online-product-box > p, .ex-store-product-box > p{padding-left: 20px;}
.navigation a {
    font-size: 14px;
    padding: 12px !important;
}
.block-search {
    width: 190px;
	padding-left:0;
}
.logo_content {
    margin-top: 14px;
}
}

@media (width:1024px) {
/* .copyright-wrapper {
    width: 1024px !important;
} */
.page-main {width:1024px !important;}
.product-item {margin:25px;}
.page-layout-1column .block.widget .products-grid .product-item {
    margin: 25px !important;
    width: 442px !important;
}
.block.newsletter .action.primary{ 
    padding: 13px 46px 12px 10px;
}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4 {
    width: 25%;
	margin-right:0;
}
.social_icons a {
    padding: 7px 10px;
}
.crayfish_products {
    width: 31%;
	margin-right:29px;
}
}


@media (width:800px) {
/* .page-main {width:800px !important;} */

.page-layout-1column .block.widget .products-grid .product-item {
    margin: 25px !important;
    width: 330px !important;
}

.online-product-box .more_products {
    margin-top: 10px;
}
.featured-products-box {
    margin-top: 50px;
}
.featured-products-box .owl-carousel .owl-wrapper-outer {height:500px !important;}
.crayfish_products {
    width: 31%;
	margin-right:23px;
}
.about_content {
    margin-right: 16px;
}
.section_two .crayfish_products {
    margin-right: 23px;
}
.crayfish_products:nth-child(3) {
    margin-right: 0;
}
.block.newsletter .form.subscribe {
    width: 60%;
}
.subs-name {
    margin-right: 7px;
}

.block.newsletter .content {
    margin-top: 23px;
}
.copyright-wrapper {
    width: 800px;
}
.copyright-wrapper small {
    width: 35%;
}
.secure-conn {
    width: 65%;
}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4 {
    width: 25%;
	margin-right:0;
}
.social_icons a {
    padding: 7px 10px;
}
}
@media (width:768px){
/* .page-main {width:768px !important;} */
.navigation a {
    font-size: 14px;
    padding: 12px !important;
}
.block-search {
    width: 190px;
	padding-left:0;
}
.logo_content {
    margin-top: 14px;
}
.page-layout-1column .block.widget .products-grid .product-item {width:339px !important;}
.product-item:last-child, .product-item:nth-child(3), .product-item:nth-child(6), .product-item:nth-child(9), .product-item:nth-child(12) {
    margin-right: 25px !important;
}
.crayfish_products {
    margin-right: 32px;
    width: 29.99%;
	padding:20px 24px;
}
.news_content {
    width: 70%;
}
.field.newsletter {
    margin-right: 12px !important;
}
.block.newsletter .form.subscribe {
    width: 61%;
}
.block.newsletter {
    padding: 20px 20px 34px;
}
.newsletter .content {
    margin-top: 24px;
}
.block.newsletter .action.primary{
    padding: 13px 35px 12px 10px;
}
.copyright-wrapper {
    width: 768px;
}
.copyright-wrapper small {
    width: 38%;
}
.secure-conn {
    width: 62%;
}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4 {
    margin-right: 0;
    width: 25%;
}
.social_icons a {
    padding: 7px 10px;
}
}
@media (max-width:600px) {
.product-item:last-child, .product-item:nth-child(3), .product-item:nth-child(6), .product-item:nth-child(9), .product-item:nth-child(12){margin-right:25px;}
/*.online-product-box > p, .ex-store-product-box > p{font-size: 24px;}*/
.online-product-box .more_products{width: 520px ;}	
.owl-carousel .owl-item {
    float: none !important;
}
.logo img {
    margin: 0 auto;
    max-height: 100%;
    max-width:100%;
}
.contact-header-box.panel.header {
    text-align: center;
	    float: none;
}
.minicart-wrapper {
    float: right;
    margin-bottom: 20px;
	margin-top:0;
}
.login_button, .contact_details {
	margin: 10px 0;
}
.logo-wrapper {
    float: none;
}
.logo_content {
    border-bottom: 1px dashed #ffcd00;
    margin-top: 0;
    padding-bottom: 10px;
}
.products-grid .product-item {
    display: block;
    width: 100%;
}
.nav-sections-item-title.active {
    background: #FFD101;
	font-size:16px;
}
.nav-sections-item-title.active a {color:#333; }
.nav-sections-item-title a {font-size:16px;}
.navigation .level0 {
    margin: 0 !important;
	line-height: 1.3 !important;
}

.navigation a:hover::after, .navigation a:active::after {
    opacity: 0;
}
.navigation a:hover, .navigation a:active {
    background: #ffd101 !important;
    color: #333333 !important;
	font-weight:normal !important;
}
.navigation a {font-weight:normal !important;}
.nav-open .nav-sections {background:#0079C2;}
.nav-sections .header.links li > a {
    border-top:0;
	margin:0 0 10px 0 ;
}
.login_button > a::after {
    opacity: 0;
}
.login_button > a {
    background: #ffcd00 none repeat scroll 0 0;
    color: #333333 !important;
    font-weight: normal !important;
}
.login-menu {
    left: 0;
    top: 162px;
}
.customer-welcome li a:hover {
    background: #ffcd00;
}
.page-header {
    margin-bottom:0px;
}
.copyright-wrapper small {
    text-align: center !important;
    width: 100%;
	float:none;
}
.secure_connection {
    display: inline-block;
    float: none !important;
	width:100% !important;
	text-align:center;
}
.secure-conn, .copyright-wrapper small {
    float: none;
    width: 100%;
}
.copyright-wrapper {
    padding: 1px 10px 20px;
}
.secure_image, .secure_images, .secure_text {
    display: inline-block;
    float:none;
    vertical-align: top;
}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4 {
    margin-right: 21px;
    width: 22%;
}
.social_icons {
    margin-top: 24px;
}
.block.newsletter .form.subscribe {
    width: 85%;
}
/* .block.newsletter .title {
    float: none;
    width: 100%;
}
.field.newsletter {
    margin-right: 15px !important;
    width: 80%;
} */
.page-footer {
    margin-top: 0;
}
.block-collapsible-nav {
    top: -1px;
}

.slider-box {
    display: none;
}
.calender {
    margin-bottom: 20px;
    width: 72%;
}
.online-product-box .products-grid .product-item {
    display: block;
    /*margin:25px auto !important;*/
}
.section_two .crayfish_products {
    margin-right: 28px;
}
.crayfish_products {
    padding: 20px 30px;
    width: 29.68%;
}
.crayfish_products:last-child {
    margin-right: 0;
}
.featured-products-box {
    width: 500px !important;
}
.copyright-wrapper {
    max-width: 600px;
}
}
@media (max-width:568px) {
.product.data.items > .item.content {
    border: 1px solid #ffcd00;
    margin-top: 0;
    margin-bottom: 40px;
}
.product.data.items{ margin-left:0; margin-right:0;}
.logo-wrapper {
    float: none;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 21px;
}
.product.media {width: 100% !important;}
.page-layout-2columns-left .column.main {
    width: 100%;
}
.fotorama__stage, .fotorama__nav{width: 100% !important;}
.product.data.items{ margin-left:0; margin-right:0;}
.page-layout-2columns-left .sidebar-main, .page-layout-2columns-left .sidebar-additional{ width:100%;}
.page-layout-2columns-left .column.main{ width:100%;}	
.page-products .product-item-info{ width:100% !important;}
.section_one{ margin-bottom:10px;}
.crayfish_products{width:49%; margin-right:5px; margin-top:10px;}
.about_content{ width:100%;}
.header.content {
    padding: 10px 20px !important;
}
.section_two .crayfish_products	{ margin-right:0;}
.news-box {
    padding: 0 25px;
  
}
.page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main{width:100%;}
.block.newsletter input{ margin: 0 15px 10px 0;}	
.online-product-box .more_products{width: 520px ;}	
.login_button, .contact_details {
    margin-right: 48px;
}
.news_events .section_one, .news_events .section_two {
    width: 100%;
}
.news_content {
    width: 100%;
}
.calender {
    width: 100%;
}
.field.newsletter {
    margin-right: 14px !important;
}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4 {
    margin-right: 20px;
}
.crayfish_products {
    padding: 60px 30px;
}
.section_two .crayfish_products:last-child {
    margin-right: 0 !important;
}
}
@media (max-width:567px) {
.logo {
    margin-left: 0;
    margin-right: 0px !important;
    display: inline-block;
    width: 100%;
    text-align: center;
    float: none;
}
.product-item-hover .action.tocart.primary, .product-item-hover .action.tocontact.primary{font-size:12px; padding:23px;}	
.product-item-hover .action.tocart.primary .fa, .product-item-hover .action.tocontact.primary .fa{font-size:18px;}
.product-item-hover-feature .action.primary{font-size:11px;}
.product-item-hover-feature .action.primary .fa{font-size: 16px; padding:7px;}
.block.newsletter .title{ width:100%;}	
.page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main{ width:100%;}
.product-reviews-summary{margin-bottom: 21px;}
.field.newsletter{ width:100%;}
.subs-name{ width:100%;}
.subs-email	{ width:100%;}
.footer-links-col-1, .footer-links-col-2, .footer-links-col-3, .footer-links-col-4{ width:100%;}
.about_content{width:100%;}
.crayfish_products{width:100%; margin-right:0; margin-bottom:20px; margin-top:20px;}
.featured-products-box {
    width: 320px !important;
}
.news-box {
    width: 100%;
}
.copyright-wrapper {
    max-width: 100%;
}
.featured-products-box .owl-item{width: 280px !important;}	
.featured-products-box h2{font-size: 24px;}
.online-product-box .more_products{width:100%;}	
.online-product-box > p, .ex-store-product-box > p{font-size: 24px; margin-bottom: 3rem;  margin-top: 2rem;}
.logo {
    margin-left:0;
	float:none;
    margin-right: 0px !important;
}
.logo::after {display:none;}
.logo_content {
    margin-left:0;
	margin-top: 0;
    padding-top: 10px;
	border-top:1px dashed #ffcd00;
	width:100%;
	text-align:center;
}
.product-item-hover{padding: 10px 10px;}
.products-grid .product-item{ margin-right:0;}
.abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review .product-details{width:100%; margin: 0 auto;}
.login_button, .contact_details {
    margin-left: 18px;
    margin-right: 0;
}
.minicart-wrapper {
    float:right ;
    margin-bottom: 5px;
    margin-top: 22px;
    text-align: right;
}
.page-layout-1column .block.widget .products-grid .product-item {
    width:100% !important;
}
.more_products > a {
    padding: 18px 50px;
}
.column.main .product-item {
    padding-left: 0;
}
.page-products .products-grid .product-item{    width: 100% !important;}
/*.list-type .actions-secondary{ width:100%;}
.list-type .product-item-actions .actions-primary{ width:100%;}*/
#contact-form{ width:100%;}
.address_main{ width:100%;}
.terms_of_use{ padding:0;}
.product-item-name {
    text-align: center;
}

.section_one {
    margin-bottom: 0;
}
}

/*added by deepak thakur*/

@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) { 
.page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main{ width:100%;}
.copyright-wrapper{width: 100%; padding:0;}
.secure-conn{ background-color:#362c13; width:100%; margin-top:0;}
.copyright-wrapper small{width:100%; float:none; margin-top:0;}
.block.newsletter .form.subscribe{ width:100%;}
.block.newsletter .actions{ width:auto;}
.subs-name{    width:100%; margin-right:5px; float:left; margin-bottom:5px;}
.subs-email{ width:100%; margin-bottom:5px;}
.field.newsletter{ width:100%;}
.block.newsletter .title{ width:100%;}
.logo_content{margin-top:0;}
.minicart-wrapper{ margin:10px 0;}
.section_two .crayfish_products	{ margin-right:10px;}
.page-layout-1column .block.widget .products-grid .product-item{ width:100% !important;}
.logo img {
    margin: 0 auto;
    max-height: 100%;
    max-width:100%;
}
.header.content {
    padding: 10px 20px 0 !important;
}
.columns {
    display: block;
}
.about_content{ width:100%;}
.crayfish_products{width:48%; margin-right:10px; margin-top: 10px;}
.about_crayfish img{ height:}
.section_two .crayfish_products:last-child{ margin-right:0;}
.product-item:last-child, .product-item:nth-child(3), .product-item:nth-child(6), .product-item:nth-child(9), .product-item:nth-child(12){margin-right:25px !important;}
.page-footer{ margin-top:0;}
.page-header{margin-bottom:0px;}
.crayfish_products:last-child{ margin-top:20px;}
.section_one{ margin-bottom:10px;}
.page-products .products-grid .product-item{ width: 100% !important; padding-left:0; margin-right:0 !important;}
.page-products .product-item-info{ width:100% !important;}
.page-layout-2columns-left .sidebar-main, .page-layout-2columns-left .sidebar-additional{ width:100%;}
.fotorama__stage, .fotorama__nav{width: 100% !important;}
.product.media {width: 100% !important;}
.page-layout-2columns-left .column.main {
    width: 100%;
}
.product.data.items > .item.content {
    border: 1px solid #ffcd00;
    margin-top: 0;
    margin-bottom: 40px;
}
.product.data.items{ margin-left:0; margin-right:0;}
}
